/* ############## EMBAD FONT CSS */
@font-face
{
	font-family: 'Frank-thin';
	src: url('../font/Frank-Thin_gdi.eot');
	src: url('../font/Frank-Thin_gdi.eot?#iefix') format('embedded-opentype'),
			 url('../font/Frank-Thin_gdi.woff') format('woff'),
			 url('../font/Frank-Thin_gdi.ttf') format('truetype'),
			 url('../font/Frank-Thin_gdi.svg#Frank-Thin_gdi') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
    font-family: 'FranklinGothic-MediumCond';
    src: url('../font/framdcn.eot');
    src: url('../font/framdcn.eot?#iefix') format('embedded-opentype'),
             url('../font/framdcn.woff') format('woff'),
             url('../font/framdcn.ttf') format('truetype'),
             url('../font/framdcn.svg#framdcn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
	font-family: 'Frank-Regular';
	src: url('../font/frankregularwebfont.eot');
	src: url('../font/frankregularwebfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/frankregularwebfont.woff') format('woff'),
			 url('../font/frankregularwebfont.ttf') format('truetype'),
			 url('../font/frankregularwebfont.svg#frankregularwebfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'Frank-Light';
	src:url('../font/Frank-Light.eot');
	src:url('../font/Frank-Light.eot?#iefix') format('embedded-opentype'),
		url('../font/Frank-Light.woff') format('woff'),
		url('../font/Frank-Light.ttf') format('truetype'),
		url('../font/Frank-Light.svg#calibri') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ############## DEFAULT CSS */
body
{
    margin: 0px;
    padding: 0px;
    color: #000;
    font-size: 16px;
    overflow-x: hidden;
    background: #f0eeeb;
    letter-spacing: 0.3px;
	
	font-family: 'Frank-Regular', sans-serif;
	text-rendering: optimizeLegibility;
	
    background-color: #ffffff;
    position: relative;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: normal;
    font-family: 'Frank-thin', sans-serif;
	text-rendering: optimizeLegibility;
}

h4
{
	font-family: 'Frank-Regular', sans-serif;
	text-rendering: optimizeLegibility;
}
span, a, label
{
	display:inline-block;
}
ul, li, ol
{
    margin: 0px;
    padding: 0px;
}
li
{
    list-style-type: none;
}
input, select, textarea
{
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    font-family: sans-serif;
}
img
{
    max-width: 100%;
	border:none;
}
a
{
    text-decoration: none;
    outline: none;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
header, footer, nav, menu, article, section, aside
{
    display:block;
}
.clear,
.clr
{
    clear:both;
}
/* ############## mainWrapper CSS */
.css_mainWrapper
{
    padding: 0px;
    margin: 0px auto;
}

/* ############## contentHolder CSS */
.css_contentHolder
{
    width: 1170px;
    margin: 0px auto;
    padding: 0px 15px;
}
.contantHolder
{
    width: 1170px;
    margin: 0px auto;
    padding: 0px;
	position:relative;
}

.bg_1,
.bg_1 h2,
.bg_1 p
{
	color:#000000;
}
.bg_1
{
    padding: 50px 0px;
	background:url("../../images/offer_default_bg.png") repeat scroll 0px 0px; 
	background-attachment:fixed;
}
.bg_2 h2{color:#ffffff;}
.bg_2,
.bg_2 p,
.bg_2 li
{
	color:#c8c8c8!important;
}
.bg_2
{
    background: #161616;
    padding: 50px 0px;
	color:#ffffff;
}
.css_subTitle
{
    padding-bottom: 40px;
    text-align: center;
}
h2
{
   
    line-height: 50px;
    font-size: 40px;
    margin-bottom: 10px;
}
hr
{
    color: #7ec50e;
    height: 1px;
    background: #ce0b10;
    border: none;
    width: 200px;
}
.css_subTitle span
{
    padding: 0px 0px;
    font-size: 16px;
    line-height: 28px;
}

/* ############## header CSS */
header.headerMain
{
    background: rgba(0,0,0,0.8);
    height: 120px;
    overflow: hidden;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:1000;
	
}
header.headerMain .logo
{
	float:left;
	padding-top:17px;
}
header.headerMain .headerTitle
{
	font-family: 'Frank-thin',sans-serif;
	font-size:27px;
	color:#ffffff;
	
	position:absolute;
	top:45px;
	left:0px;
	width:100%;
	text-align:center;
	box-sizing:border-box;
	padding:0px 220px 0px 110px;
	z-index:-10;
}
header.headerMain .headerTitle strong
{
	 font-family: 'FranklinGothic-MediumCond',sans-serif;
	 color:#ffc001;
	 font-size:35px;
	 text-transform:uppercase;
}
header.headerMain .storeBtn
{
	float:right;
	padding-top:32px;
	opacity:1;
}
.navigationMenu
{
	float:right;
	width:60%;
	text-align:right;
	padding:40px 0px 0px 0px;
}
.navigationMenu a:hover
{
	background:#ffffff;
	color:#000000;
}
.navigationMenu a.fill
{
	border:2px solid #ce0b10;
	background:#ce0b10;
	color:#ffffff;
}
.navigationMenu a
{
	border:2px solid #ffffff;
	font-size:16px;
	color:#ffffff;
	
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-o-border-radius:30px;
	border-radius:30px;

	padding:10px 30px;
	margin:0px 0px 0px 7px; 
}


/* Front Banner Css Start */
.heroImage1{background:url(../../images/hero_image_1.jpg) no-repeat  top center #0b091e;}
.heroImage2{background:url(../../images/hero_image_2.jpg) no-repeat  top center #0b091e;}
.css_front_banner
{
    display:block;    
    background-attachment: fixed;
    width: 100%;
	/*max-height:800px;*/
    min-height: 650px;
    position: relative;
	overflow:hidden;
	
}
.css_front_banner .css_contentHolder
{
	text-align:center;
	color:#ffffff;
	/*max-height:800px; */
	min-height: 650px;
	
	position:relative;	
}
.css_front_banner .css_contentHolder  .assets
{
	 width:578px;
	 height:756px;
	 background:url(../../images/phone_n_hand.png) no-repeat bottom right;
	 
	 position:absolute;
	 bottom:0px;
	 right:0px;
	 top:145px;
}
.assets span.tag
{
	position:absolute;
	top:47%;
	left:-30%;
	width:151px;
	height:151px;
	display:inline-block;
	z-index:100;
}
.assets .screen
{
	background:#000000;
	position:relative;
	margin:86px 0px 0px 96px;
	width:251px;
	height:441px;
	border-radius:2px;
	overflow:hidden;
}
.css_front_banner .css_contentHolder .deviceImg img
{
	vertical-align:top;
}
.css_front_banner .css_contentHolder .deviceImg
{
	display:none;
	text-align:center;
	position:absolute;
	width:100%;
	bottom:0px;
}

.css_front_banner .css_contentHolder .aboutApp
{
	width:50%;
	float:left;
	padding-top:100px;
	text-align:left;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}
.aboutApp p
{
	font-size:18px;
	margin:10px 0px 0px 0px;
}
.aboutApp h3
{
	
	font-family: 'Frank-Regular', sans-serif;
	color:#ffffff;
	font-size:16px;
	
	margin:0px 0px 30px;
}
.aboutApp ul
{
	margin-bottom:20px;
}
.aboutApp ul li
{
	background:url("../../images/index_white_bullet.png") no-repeat scroll 0px 0px;
	padding-left:27px;
	padding-bottom:18px;
}
.aboutApp a
{
	margin:0px 10px;
	background:#ce0b10;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-o-border-radius:30px;
	border-radius:30px;
	
	color:#ffffff;
	padding:10px 25px;
	font-family: 'Frank-light',sans-serif;
	font-size:19px;
}
.aboutApp h1
{
	font-family: 'Frank-thin',sans-serif;
	font-size:40px;
	padding:50px 0px 10px 0px;
}


.css_InfoDiv,
.css_ImageDiv
{
    width: 50%;
    padding: 0px 15px;
	box-sizing: border-box;
    box-sizing: border-box;
	padding: 0px!ie;
}
h1
{
    text-align: left;
    font-size: 40px;
    color: #ffffff;
}
.css_ImageDiv
{
    text-align: center;
}
/* ================ DEVICE HEADER */
.css_deviceHeaderMain
{
    display: none;
    
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,0.8);
    color: #ffffff;
}
.css_deviceHeaderMain .deviceTitle
{
	margin-top: 7px;
	padding-left:10px;
	
}
.css_deviceHeaderMain a
{
	position:absolute;
	top:3px;
	right:10px;
	background:#ce0b10;
	color:#ffffff;
	padding:5px 15px;
	border-radius:25px;
	font-size:15px;
	margin-top:7px;
}
.css_deviceHeaderMain a.login
{
	right:102px;
	background:#ffffff;
	color:#000000;
	
}
/* ================  Coloum Css Start */
.col_1
{
    width: 33%;
	width: 30%!ie;
    float: left;
    padding: 0px 15px;
    box-sizing: border-box;
}
.col_2
{
    width: 34%;
	width: 32%!ie;
    float:left;
    text-align: center;
    padding: 0px 15px;
    box-sizing: border-box;
	position:relative;
}
.col_2 span
{
	display:block;
	-webkit-transition: -webkit-transform 900ms ease;
    -moz-transition: -moz-transform 900ms ease;
    transition: transform 900ms ease;
    -webkit-transform: translate3d(0,350px,0);
    -moz-transform: translate3d(0, 350px,0);
    transform: translate3d(0,350px,0);
}
.col_3
{
    width: 33%;
	width: 30%!ie;
    float: right;
    padding: 0px 15px;
    box-sizing: border-box;
	
}

/* ================  Features Css Start */
.featuresList

{
	position:relative;
}
.featuresList h4
{
	font-family: 'Frank-Light',sans-serif;
	margin-bottom:0px;
	font-size: 20px;
    margin-bottom: 0;
}
.featuresList .col_1
{
	-webkit-transition: -webkit-transform 1200ms ease;
    -moz-transition: -moz-transform 1200ms ease;
    transition: transform 1200ms ease;
    -webkit-transform: translate3d(-200px,0px,0);
    -moz-transform: translate3d(-200px, 0px,0);
    transform: translate3d(-200px,0px,0);
}

.featuresList .col_3
{
	-webkit-transition: -webkit-transform 1200ms ease;
    -moz-transition: -moz-transform 1200ms ease;
    transition: transform 1200ms ease;

    -webkit-transform: translate3d(200px,0px,0);
    -moz-transform: translate3d(200px, 0px,0);
    transform: translate3d(200px,0px,0);
}


.css_list li
{
    clear: both;
    margin-bottom: 30px;
	padding-top:10px;
}
.css_iconMain.right,
.css_iconMain.left
{
    width: 63px;
    height: 63px;
	margin-top:15px;
	background:red;
}
.right
{
    float: right;
}
.left
{
    float: left;
}

.allinone h4{color:#d78900;}
.allinone .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -1px;
}
.discoverOffers h4{color:#027cc0;}
.discoverOffers .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -72px;
}
.notifications h4{color:#4d7d00;}
.notifications .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -143px;
}
.instantRedemption h4{color:#ff3600;}
.instantRedemption .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -214px;
}
.favouriteStores h4{color:#ce0b10;}
.favouriteStores .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -285px;
}
.discountCards h4{color:#009b85;}
.discountCards .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -356px;
}
.storePromocode h4{color:#7000a3;}
.storePromocode .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -427px;
}
.loyaltyOffers h4{color:#fa1924;}
.loyaltyOffers .css_iconMain
{
	background:url("../../images/feature_icon.png") no-repeat scroll -1px -498px;
}
.listInfoMain.rightText
{
    margin-right: 75px;
	color:#000000;
}
.listInfoMain.rightText p,
.listInfoMain.leftText p
{
	color:#666666;
	/*
	font-family: 'Frank-Regular';
	font-size:16px;
	line-height:23px;
	*/
	height:50px;
	margin-top:2px;
	margin-bottom:0px;
}
.listInfoMain.leftText
{
    margin-left: 75px;
}
.rightText
{
    text-align: right;
}
.leftText
{
    text-align: left;
}
h4
{
    display: block;
    margin: 10px 0px;
    color: #ce0b10;
    font-size: 20px;
    line-height: 30px;
}
/* why Its Best css start */
.whyItsBestMain .css_ImageDiv
{
    float: left;
	-webkit-transition: -webkit-transform 900ms ease;
    -moz-transition: -moz-transform 900ms ease;
    transition: transform 900ms ease;

    -webkit-transform: translate3d(-200px,0px,0);
    -moz-transform: translate3d(-200px, 0px,0);
    transform: translate3d(-200px,0px,0);
}
.whyItsBestMain  .css_InfoDiv
{
    float: right;
	
	-webkit-transition: -webkit-transform 900ms ease;
    -moz-transition: -moz-transform 900ms ease;
    transition: transform 900ms ease;

    -webkit-transform: translate3d(200px,0px,0);
    -moz-transform: translate3d(200px, 0px,0);
    transform: translate3d(200px,0px,0);
}
.whyItsBestMain hr
{
    float: left;
}
.whyItsBestMain .css_InfoDiv p
{
    margin: 30px 0px 30px 0px!important;
	color:#ffffff;
}
.feature_list li
{
    font-size: 16px;
    color: #ffffff;
	padding:0px 0px 20px 10px;
}

/* best way css start */
.describeSection .info ,
.describeSection hr
{
    float: left;
}
.rightText .info
{
	float:right;
	text-align:left;
}
.rightText .img
{
	float:left;
}
.describeSection .info
{
	-webkit-transition: -webkit-transform 900ms ease;
    -moz-transition: -moz-transform 900ms ease;
    transition: transform 900ms ease;

	
    -webkit-transform: translate3d(-300px,0px,0);
    -moz-transform: translate3d(-300px, 0px,0);
    transform: translate3d(-300px,0px,0);
	
	
	box-sizing: border-box;
    padding: 0 15px;
    width: 50%;
}
.describeSection .img
{	
	box-sizing: border-box;
    padding: 0 15px;
    width: 50%;
	text-align: center;
	
    float: right;
	-webkit-transition: -webkit-transform 900ms ease;
    -moz-transition: -moz-transform 900ms ease;
    transition: transform 900ms ease;
	
	
    -webkit-transform: translate3d(300px,0px,0);
    -moz-transform: translate3d(300px, 0px,0);
    transform: translate3d(300px,0px,0);	
}

.active .info,
.active .img
{
	-webkit-transform: translate3d(0px,0px,0);
    -moz-transform: translate3d(0px, 0px,0);
    transform: translate3d(0px,0px,0);
}

.describeSection hr
{
   
}
.describeSection .info p
{
	color:#535353;
}
.describeSection ul
{
	margin-top:25px;
}
.describeSection ul li
{
	background:url("../../images/index_bullet.png") no-repeat scroll 0px 0px;
	padding-left:27px;
	padding-bottom:15px;
	color:#535353;
}
#section2 .info
{
	padding-top:40px;
}

/* testimonials css start */
.ourMerchants
{
    display:block;
    background:url(../../images/hero_image_4.jpg) repeat top center;
    background-attachment: fixed;
    width: 100%;
    height: 550px;
    position: relative;
    padding-bottom: 30px;
	text-align:center;
}
.ourMerchants p
{
	color:#ffffff;
	margin:0px;
}
.ourMerchants h2
{
	text-align:center;
	padding-top:60px;
	padding-bottom:5px;
	color:#ffffff;
	margin:0px;
}
.ourMerchants h2 span
{
	font-family: "FranklinGothic-MediumCond",sans-serif;
	font-size:52px;
}
.ourMerchants hr
{
	margin-top:20px;
	margin-bottom:45px;
}


/* itsAwesome css start */
.itsAwesome hr
{
    margin: 10px auto;
}

/* screen shots css start */
.screenshotsList .demo2
{
	padding:0px 35.8px;
}
.screenshotsList .colum
{
    float: left;
	width: 100%;
	height: auto;
}
.colum .col_bg
{
    margin: 13px;
    padding: 10px;
    box-sizing: border-box;
    background: #232323;

    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.col_bg a 
{
	text-align:center;
	width:100%;
}
.col_bg a img
{
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    height: 100%;
}


/*  form css start*/
.formMain
{
    width: 60%;
    margin: 0px auto;
}
.formMain .formControl:focus
{
    border: 1px solid #7ec50e;
    color:#ffffff;
}
.formMain .formControl ,.formMain textarea
{
    border: 1px solid #161616;
    background: #222222;
    margin: 10px 0px;
    height: 50px;
    padding: 6px 12px;
    font-family: 'Lane';
    font-size: 14px;
    box-sizing: border-box;
    width:100%;
    color: #a6a6a6;

    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.formMain textarea
{
    height: 175px!important;
}
.leftDiv
{
    width: 48%;
    float: left;
}
.rightDiv
{
    width: 48%;
    float: right;
}
.submitButton
{
    text-align: center;
}
.activeFeatured
{
	/* opacity:0.3; */
}
.activeFeatured .col_2 span,
.activeFeatured .col_1,
.activeFeatured .col_3
{
	-webkit-transform: translate3d(0,0px,0);
    -moz-transform: translate3d(0,0px,0);
    transform: translate3d(0,0px,0);
}

/* #####################
    Footer css start
    ####################
*/
/* Advertise main css start */
.downloadFooter
{
    display:block;
    background:url(../../images/hero_image_3.jpg) repeat-x top center;
    background-attachment: fixed;
    width: 100%;
    height: 230px;
    position: relative;
	text-align:center;
	box-sizing:border-box;
	padding:20px 0px;
}
.downloadFooter h5
{
	font-family: 'Frank-thin',sans-serif;
	color:#ffffff;
	font-size:35px;
	padding-top:35px;
	padding-bottom:15px;
}
.downloadlink{}
.downloadlink a img
{
	vertical-align:middle;
}
.downloadlink a span
{
	padding-top:2px;
	padding-left:10px;
	display:inline-block;
	vertical-align:middle;
}
.downloadlink a:hover
{
	background:#b2080c;
}
.subscribe
{
	padding-top:35px;
}
.downloadlink a,
.subscribe input[type="submit"]
{
	background:#ce0b10;
	color:#ffffff;
	
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;
	border-radius:7px;
	
	padding:15px 15px;
	margin:0px 10px;
	
	font-family: 'Frank-Regular',sans-serif;
	font-size:16px;
}
.downloadFooter input[type="email"]
{
    height: 54px;
    padding: 6px 12px;
    margin: 0px 5px 5px;
    width: 320px;
    display: inline-block;
    background: #FFF;
    border: 2px solid #FFF;

    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-sizing: border-box;
}
.downloadFooter input[type="submit"]
{
    border: none;
	cursor:pointer;
}
footer
{
    background: #161616;
    border-bottom: 2px solid #D60000;
    text-align: center;
    padding: 15px 25px;
}
footer p
{
    color: #ffffff;
    font-size: 16px;
	margin:0px;
}
.footerMain a
{
	display: none;
}


.serviceListMain{}
.serviceListMain .serviceBox
{
	width:25%;
	float:left;
	box-sizing:border-box;
	padding:0px 5px;
	text-align:center;
}
.adds h4{color:#696a00;}
.adds .icon span
{
	background:url("../../images/icon.png") no-repeat scroll 0px -2px;
}
.coupons h4{color:#df9300;}
.coupons .icon span
{
	background:url("../../images/icon.png") no-repeat scroll 0px -115px;
}
.deals h4{color:#00b097;}
.deals .icon span
{
	background:url("../../images/icon.png") no-repeat scroll 0px -226px;
}
.rewards h4{color:#ff7856;}
.rewards .icon span
{
	background:url("../../images/icon.png") no-repeat scroll 0px -338px;
}
.serviceListMain .serviceBox .icon{}
.serviceListMain .serviceBox .icon span
{
	display:inline-block;
	width:102px;
	height:102px;
	
}
.serviceListMain h4
{
	font-family: 'Frank-Light',sans-serif;
	font-size:24px;
	margin-bottom:5px;
}
.serviceListMain p
{
	margin:0px;
	font-size:15px;
	color:#666666;
	padding-bottom:5px;
}

.featuresBoxMain
{
	width: 33.33%; 
	padding-bottom: 30px; 
	float: left; padding: 0px 15px; 
	box-sizing: border-box; 
	min-height:360px;
}
.featuresBoxMain h4
{
	color: #000000; 
	font-size: 20px; 
	font-family: 'Frank-thin'; 
	font-weight: bold;
}
.featuresBoxMain .featuresImage
{
	height: 150px; 
	width: 100%; 
	margin: 10px auto 20px;
}
.featuresBoxMain p
{
	color: #535353; 
	font-size:15px;
	padding: 0px 0px 5px 0px; 
	box-sizing: border-box;
}

/*
.screen2 a img
{
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.screen2 a:hover img
{
	opacity:0;
	
}
.screen2 a:hover
{
	background:url(../../images/test.gif) no-repeat scroll 0px 0px;
	width:320px;
	height:617px;
}
*/

/* ###################### LOGIN & REGISTER FORM START HERE */
.iBg
{
	background:url("../../images/offer_default_bg.png") repeat scroll 0px 0px; 
}
.form
{
	min-height:616px;
	padding-top:160px;
	box-sizing:border-box;
}
.form p
{
	margin:0px;
}
.form h1
{
	font-family:"Frank-light",sans-serif;
	font-size:20px;
	text-align:center;
	color:#000000;	
	letter-spacing:0.8px;
	padding-bottom:10px;
}
.form input[type="text"],
.form input[type="password"],
.form select
{
	background:#ffffff;
	border:1px solid #dadada;
	border-bottom:2px solid #dadada;
	font-family:"Frank-regular",sans-serif;
	font-size:16px;
	box-sizing:border-box;
	width:100%;
	padding:10px;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}
.loginForm
{
	width:40%!important;
}
.registerForm
{
	width:60%!important;
	margin-bottom:50px!important;
}
.form .box
{
	background:#ffffff;
	border:0px solid rgba(0,0,0,0.3);
	
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	border-radius:8px;
	
	padding:15px 20px 20px;
	width:50%;
	margin:30px auto 0px;
	
	-webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 35px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 35px 0px rgba(0, 0, 0, 0.3);
}
.form .box h3
{
	font-family:"Frank-light",sans-serif;
	font-size:20px;
	border-bottom:1px dashed #9e5252;
	margin-bottom:20px;
	padding-bottom:10px;
	color:#ce0b10;
}
.validationMessage
{
	height:25px;
	font-size:11px;
	color:#d30000;
	padding-top:5px;
	padding-left:11px;
}

.frontButton{}
.frontButton .fright
{
	float:right;
}
.frontButton input[type="button"],
.frontButton input[type="submit"]
{
	 border:none;
	-webkit-border-radius:100px;
	-moz-border-radius:100%;
	-o-border-radius:100%;
	border-radius:30px;
	
	background:#ce0b10;
	padding:8px 25px;
	font-family:"Frank-regular",sans-serif;
	font-size:18px;
	color:#ffffff;
	text-transform:uppercase;
	cursor:pointer;	
}
.frontButton a
{
	font-size:15px;
	color:#9d5151;
	text-decoration:underline;
	padding-top:11px;
}

.responsiveForm{}
.responsiveForm .formLabel span
{
	color:red;
	position:absolute;
	top:14px;
	right:0px;
}
.responsiveForm .formLabel
{
	float:left;
	width:30%;
	box-sizing:border-box;
	position:relative;
	text-align:right;
	padding-top:12px;
	padding-right:10px;
}
.responsiveForm .formValue
{
	float:left;
	width:60%;
	box-sizing:border-box;
	position:relative;
	padding-left:10px;
}
.responsiveForm li.title
{
	background:#e7e2e3;
	padding:5px 10px;
	color:#948185;
	font-size:15px;
	margin-bottom:15px;
}
.responsiveForm li.validationMessage
{
	height:18px;
}
.responsiveForm input[type="file"]
{
	padding-top:9px;
}
.responsiveForm input[type="text"],
.responsiveForm input[type="password"],
.responsiveForm select
{
	padding:8px 7px;
	color:#5d5d5d;
}

/* How it works css start */
.howItWorksSliderMain .lSSlideOuter .lSPager.lSpg
{
	bottom: 12px!important;
	margin-left: 44%!important;
}
.howItWorksSliderMain ul li h1
{
	padding-bottom:0px;
}
.howItWorksSliderMain ul li p
{
	margin:0px;
	font-size:16px;
	color:#878787;
}
.howItWorksSliderMain ul li
{
	text-align: center;
	font-size: 20px;
}
.howItWorksSliderMain .lSSlideOuter,.howItWorksSliderMain .lSSlideOuter .lSSlideWrapper
{
	height: 620px;
}
.howItWorksSliderMain .lSAction > a 
{
    background-image: url('../../images/merchant_controls.png');
}
.lslide
{
	background:none;
}
.lslide img
{
	 max-width:100%;
}